Subject: Re: [PATCH] net: hns3: tracing: fix hclgevf trace event strings

From: Simon Horman <[email-masked]>
Date: Tue, 19 Mar 2024 11:09:51 +0000

On Thu, Mar 14, 2024 at 12:00:27PM -0400, Steven Rostedt wrote:
> On Thu, 14 Mar 2024 15:39:28 +0100
> Paolo Abeni <[email-masked]> wrote:
> 
> > On Wed, 2024-03-13 at 09:34 -0400, Steven Rostedt wrote:

...

> > > Fixes: d8355240cf8fb ("net: hns3: add trace event support for PF/VF mailbox")  
> > 
> > checkpactch in strict mode complains the hash is not 12 char long.
> 
> Hmm, I wonder why my git blame gives me 13 characters in the sha. (I cut
> and pasted it from git blame). My git config has:
> 
> [core]  
>         abbrev = 12

I wonder if there is a collusion at 12 chars in your local tree.

...